@charset "UTF-8"; 

#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99997; width: 100%; height: 100%; }
	#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99998; text-align: center; line-height: 0; display:-moz-inline-stack; }
#lbMain a img { border: 1px solid #ffffff; }

#lbOuterContainer {	position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
	#lbOuterContainer.grey { border: 2px solid #888888; }

#lbTopContainer, #lbBottomContainer { 
	font: 0.85em Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; font-size: 0.9em;
	overflow: hidden; margin: 0 auto; padding: 0; position: relative; z-index: 14; display: none;
}
#lbTopContainer { overflow: hidden; margin-top: 5px; }
#lbTopContainer.grey, 
#lbBottomContainer.grey {
	background-color: #ffffff;
}
	
#lbImage, #lbIframe { border: none; }
#lbImage.grey, #lbIframe.grey { border: 1px solid #888888; }
	
#lbImageContainer, #lbIframeContainer { padding: 10px; z-index: 12; }
#lbLoading {
	height: 100%; width: 100%; margin-top: -10px;
	background: url('/pics/images/loading_white.gif') center no-repeat;
}
#lbLoading.black { background: url('/pics/images/loading_black.gif') center no-repeat; }

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrevHov { width: 48%; height: 100%; background: transparent url('/pics/images/blank.gif') no-repeat; display: block; left: 0; float: left; margin-left: 3px; border: none !important; }
	
	#lbPrevHov.grey:hover, #lbPrevHov.grey:visited { background: url('/pics/images/prev_grey_t.png') left 30% no-repeat; }
	
#lbNextHov { width: 48%; height: 100%; background: transparent url('/pics/images/blank.gif') no-repeat; display: block; right: 0; float: right; margin-right: 3px; border: none !important; }
	#lbNextHov.grey:hover, #lbNextHov.grey:visited { background: url('/pics/images/next_grey_t.png') right 30% no-repeat; }
	
#lbPrev, #lbPrevTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPrev.grey, #lbPrevTop.grey { background: url('/pics/images/prev_grey.png') no-repeat; }
	#lbPrev.greyOff, #lbPrevTop.greyOff { background: url('/pics/images/prev_grey_off.png') no-repeat; cursor: default; }
	
#lbNext, #lbNextTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbNext.grey, #lbNextTop.grey { background: url('/pics/images/next_grey.png') no-repeat; }
	#lbNext.greyOff, #lbNextTop.greyOff { background: url('/pics/images/next_grey_off.png') no-repeat; cursor: default; }
	
#lbTopData, #lbBottomData { float: left; text-align: left; padding-left: 10px; }
#lbBottomData { padding-bottom: 0.5em; }
	#lbBottomData.grey, #lbTopData.grey { color: #333333; }

#lbTopNav, #lbBottomNav { float: right; text-align: right; padding-right: 10px; }
#lbNumTop, #lbNumBottom { font-style: italic; }
#lbDescBottom { display: block; }
#lbTitleTop, #lbTopNav { margin-top: 0.3em; }
#lbTitleTop, #lbTitleBottom { display: block; font-weight: bold; }

#lbClose, #lbCloseTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbClose.grey, #lbCloseTop.grey { background: url('/pics/images/close_grey.png') no-repeat; }
	
#lbPrint, #lbPrintTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPrint.grey, #lbPrintTop.grey { background: url('/pics/images/print_grey.png') no-repeat; }

#lbPlay, #lbPlayTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPlay.grey, #lbPlayTop.grey { background: url('/pics/images/play_grey.png') no-repeat; }
	
#lbPause, #lbPauseTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }
	#lbPause.grey, #lbPauseTop.grey { background: url('/pics/images/pause_grey.png') no-repeat; }
	
/* Some extra padding on the bottom buttons so it's not too close to the border. */
#lbClose, #lbPrint, #lbPlay, #lbPause { margin: 0 0 6px 8px; }

/* Lytetip */
* html a:hover { background: transparent; }

.lytetip { outline: none; border-bottom: 1px dotted; z-index:24; text-decoration:none; }
.lytetip span {
	color: #000000;
	position: absolute;
	top: 2em; left:0;
	padding: 0.5em 0.8em;
	font: 10pt "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	background: #F4F5FB; 
	border: 1px solid #888888;	
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-webkit-box-shadow: 1px 2px 3px 0px #949494;-moz-box-shadow: 1px 2px 3px 0px #949494;box-shadow: 1px 2px 3px 0px #949494;
	width: 240px;
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
	text-align: left;
	display: none;
}

.lytetip:hover { z-index:25; color: #aaaaff; background:; text-decoration: none; }
.lytetip:hover span { display: block; }
.lytetip:hover em {	font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0.6em 0; }
.lytetip:hover .lbTipImg { border: 0; margin: -20px 0 0 -36px; float: left; position: absolute; height: 32px; width: 32px; }
.lbErrorImg { background: url('/pics/images/error.png'); }
.lbInfoImg { background: url('/pics/images/info.png'); }
.lbHelpImg { background: url('/pics/images/help.png'); }
.lbWarningImg { background: url('/pics/images/warning.png'); }
span.lbCustom { padding: 0.5em 0.8em 0.5em 1.5em !important; }
span.lbIEFix { padding: 0.5em 0.8em !important; }
.lytetip .lbError { background: #FFE7D7; border: 1px solid #FF3334; }
.lytetip .lbInfo, .lytetip .lbHelp { background: #D2EEF7; border: 1px solid #2BB0D7; }
.lytetip .lbWarning { background: #FFFFAA; border: 1px solid #FFAD33; }



.head {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 30px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none;
}

.subhead {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none;
}

.inputfill {
	background : #fbeeeb;
	COLOR: #270e09;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.inputfillfocus {
	background : #FFFFff;
	COLOR: #270e09;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.buttontext {
	COLOR: #270e09;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	background : #fbeeeb;
}

.buttontextfocus {
	COLOR: #270e09;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	background : #FFFFff;
}

.subsub {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.subtext {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.alertsubtext {
	COLOR: #f8e968;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

.text {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
}

.alerttext {
	COLOR: #f8e968;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
}

.boldtext {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.bigtext {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.tablehead {
	background: #080302;
	COLOR: White;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bolder;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none;
	padding-bottom: 4;
	padding-left: 8;
	padding-right: 4;
	padding-top: 4;
}

.tablesubhead {
	background: #3d180e;
	COLOR: White;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	padding-bottom: 3;
	padding-left: 8;
	padding-right: 3;
	padding-top: 3;
}

.tablefill {
	background: #81321d;
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.alerttablefill {
	background : #81321d;
	COLOR: #f8e968;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
}

.tablefillsmall {
	background : #81321d;
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}


.mypic img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
border-color : #81321d;
}

.mypic:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
border-color : #81321d;
}



A.mylink:hover {
	COLOR: #f2a55a;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}

A.mylink {
	COLOR: #fbeeeb;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
}

A.menu:hover {
	COLOR: #e57a11;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}

A.menu {
	COLOR: #fbeeeb;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}

.menuChosen {
	COLOR: #e57a11;
	TEXT-DECORATION: none;
	FONT-FAMILY: "Times New Roman", Times, serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}

HR {
	color : #240d08;
}

textarea {background : #c0c0c0;
}

BODY {
	BACKGROUND-COLOR: #81321d;
}


/*              */
	#dhtmlgoodies_slideshow{
		width:620;	/* Total width of slideshow */
	}
	
	#previewPane{
		border:0px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer{
		
		height:102px;	/* Height of the images + 2 */
		border:0px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFFFcc;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFFFcc;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=70);
		opacity: 0.7;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFFFcc;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
	
	#theImages .imageCaption{
		display:none;
	}









